> ## Documentation Index
> Fetch the complete documentation index at: https://docs.datanumia.com/llms.txt
> Use this file to discover all available pages before exploring further.

# service pour recuperer les conseils d'un tenant



## OpenAPI

````yaml /api-reference/brain-admin.yaml get /v1/tenant/advices
openapi: 3.1.0
info:
  title: brain-admin-api
  description: Api designed to manage client's comments by user
  contact:
    name: Recometrics
    url: https://confluence.datanumia.com/display/NH/Accueil+New+Home
    email: contact@datanumia.com
  version: 1.5.1
servers:
  - url: https://brain-admin-api.datanumia.com
    variables: {}
security: []
paths:
  /v1/tenant/advices:
    get:
      tags:
        - Tenant
      summary: service pour recuperer les conseils d'un tenant
      operationId: getListAdvicesOfTenant
      responses:
        '200':
          description: OK
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/TenantAdvices'
components:
  schemas:
    TenantAdvices:
      type: object
      properties:
        tenantCode:
          type: string
        adviceType:
          type: array
          items:
            type: string
            enum:
              - AIR_AIR_HEAT_PUMP_INSTALLATION
              - AIR_WATER_HEAT_PUMP_INSTALLATION
              - HOUSING_JOINERY_INSULATION
              - MECHANICAL_VENTILATION_SYSTEM_INSTALLATION
              - REPLACE_ELECTRICITY_CONTRACT
              - REPLACE_THERMAL_VEHICLE_WITH_ELECTRIC_VEHICLE
              - ROOF_INSULATION
              - SOLAR_PANEL_INSTALLATION
              - UPGRADE_EVSE
              - WALL_INSULATION

````